#系统管理员密码重试次数
user.password.maxRetryCount=10
#文件上传保存到的目录 相对于web应用根
file.upload.dir = upload/tmp
#允许上传的文件 10M = 1024 * 1024 * 10
file.upload.maxUploadSize = 10485760
#file.upload.maxUploadSize = 10240

PROJECT_NAME = TipDM_Platomix

#数据挖掘工程流程文件保存目录
document.dir = doc
#模型保存目录，模型文件命名规则：组件clientId.mod
model.dir = model
#算法运行报告保存目录
report.dir = report

#分布式自定义算法jar包存放目录
jar.dir = jar
#最大线程数
maxThreadCount = 20
#单个线程数同步的记录数
threadRecordNum =10000

#Cron表达式，每周一的零点 执行删除工程运行产生的临时表
cleanTempTable.cron = 0 0 0 ? * MON

#token有效期（单位：小时）
TOKEN_EXPIRES_HOUR = 24

#根目录（集群模式下为挂载的目录）
ROOT_DIR = /data/work/tipdm/templates
#ROOT_DIR = /Users/william/Documents/work/code/java/TipDM/templates

#日志存放位置
LOG_HOME = /data/work/tipdm/logs
#LOG_HOME = /Users/william/Documents/www/logs

#DataX安装目录
dataX.home = /data/software/datax
#dataX.home = /Users/william/Documents/work/develop/datax

#websocket.host
websocket.host = localhost
#websocket.port
websocket.port = 9020

#保留的日志文件数量
log.maxHistory = 60

#单个日志文件可记录的字节数
log.maxFileSize = 50MB

#所有的归档日志的大小。当超过限制时，会删掉旧的归档日志
log.totalSizeCap = 10GB

#允许跨域请求的域名, 多个域名用英文逗号分隔
Access-Control-Allow-Origin = *
#允许跨域请求的方法
Access-Control-Allow-Methods = POST, GET, PUT, PATCH, OPTIONS, DELETE
#允许的请求头
Access-Control-Allow-Headers = Origin, X-Requested-With, Content-Type, Accept, accessToken
